body {
        padding: 0px;background-color: #003300;font: 100.01% "Trebuchet MS",Verdana,Arial,sans-serif
        }

h1,h2,h3,p {
        margin: 0 10px
        }

h3         {
        font-size: 110%;color: #003300;
        }

h1         {
        font-size: 110%;color: #003300; padding-top:1.0em;
        }

h2         {
        font-size: 250%;color: #003300;
        }

p          {
        padding-bottom:0.5em;
        }

h2         {
        padding-top: 0.3em
        }

div#koerper  {
        margin:auto; width:660px; background: #FFFFCC
        }

div#roundhouse {
        margin:auto; width:660px;
        }


                /* A B G E R U N D E T E _ K A N T E N */

b.rtop, b.rbottom{
        display:block;background: #003300
        }

b.rtop b, b.rbottom b{
        display:block;height: 1px;overflow: hidden; background: #FFFFCC
        }

b.r1{
        margin: 0 5px
        }

b.r2{
        margin: 0 3px
        }

b.r3{
        margin: 0 2px
        }

b.rtop b.r4, b.rbottom b.r4{
        margin: 0 1px;height: 2px
        }

b.rtop2, b.rbottom2{
        display:block;background: #003300
        }

b.rtop2 b, b.rbottom2 b{
        display:block;height: 1px;overflow: hidden; background: #FFFFCC
        }

b.r12{
        margin: 0 5px 0px 0px
        }

b.r22{
        margin: 0 3px 0px 0px
        }

b.r32{
        margin: 0 2px 0px 0px
        }

b.rtop2 b.r42, b.rbottom2 b.r42{
        margin: 0 1px 0px 0px;height: 2px
        }


b.rtop3, b.rbottom3{
        display:block;background: #003300
        }

b.rtop3 b, b.rbottom3 b{
        display:block;height: 1px;overflow: hidden; background: #003333
        }

b.r13{
        margin: 0 5px
        }

b.r23{
        margin: 0 3px
        }

b.r33{
        margin: 0 2px
        }

b.rtop3 b.r43, b.rbottom3 b.r43{
        margin: 0 1px;height: 2px
        }


                /* N O R M A L E _ L I N K S */

a.li:active {
        color:#990000;background-color:#FFFFCC;
        }

a.li:visited {
        color:#003300;background-color:#FFFFCC;
        }

a.li:hover {
        color:#990000;background-color:#FFFFCC;text-decoration:overline;
        }

a.li {
        color: #003300;background-color:#FFFFCC;font-style:italic;
        }


A:link {color:#003300;}
A:visited {color:#003300;}
A:active {color:#990000;}
A:hover {color:#990000;}



                /* K L E I N E S _ M E N U E */

a.lin:active {
        color:#CCFF00;background-color:#003300;text-decoration:overline;
        }

a.lin:visited {
        color:#CCFF00;background-color:#003300;text-decoration:overline;
        }

a.lin:hover {
        color:#CCFFFF;background-color:#003333;text-decoration:overline;
        }

a.lin {
        color: #CCFF00;background-color:#003300;text-decoration:overline;font-weight:bold;font-family:'Times New Roman', serif;
        }


                /* D A S _ M E N U E */

.snazzy {
        background:transparent;
        }

.snazzy span {
        text-align:center; color:#FFFFCC; margin:0; font-weight:normal;
        }

.b1, .b2, .b3, .b4 {
        display:block; font-size:1px;
        /* hide overflow:hidden from IE5/Mac */
        /* \*/
        overflow: hidden;
        /* */
        }

.b1, .b2, .b3 {
        height:1px;
        }

.b2, .b3, .b4 {
        border-left:1px solid #FFFFCC; border-right:1px solid #FFFFCC;
        }

.b1 {
        margin:0 5px; background:#FFFFCC;
        }

.b2 {
        margin:0 3px; border-width:0 2px;
        }

.b3 {
        margin:0 2px;
        }

.b4 {
        height:2px; margin:0 1px;
        }

.boxcontent {
        display:block; border-left:1px solid #FFFFCC; border-right:1px solid #FFFFCC;
        }

.color{
        background:#003300;
        }

a:hover b.color {
        background:#003300;
        }

.active {
        padding-top: 0px; background:#BDB76B; cursor:default;
        }

#navigation2 {
        overflow: hidden; /* containing floats */
        }

#navigation2 ul {
           margin: 0;
           padding: 0;
           list-style-type: none;
           }

#navigation2 li {
           margin: 0 2px 0 0;
           float: left;
           }

.pad {
        display:block; height:1.3em;
        /* hide overflow:hidden from IE5/Mac */
        /* \*/
        overflow: hidden;
        /* */
        }

a.menu2, a.menu2:visited {
        display:block; text-decoration:none;font-size:0.9em;width:6.65em;
        }

a.menu2:hover {
        background:transparent; cursor:pointer;
        }

a.menu2:hover .boxcontent {
        padding-bottom:0.8em; background:#003300;
        }

a.menu2:hover .pad {
        height:0.5em;
        }